Certificate not trusted/expired

4 posts / 0 new
Last post
cmguss
Certificate not trusted/expired

I'm new to VirtualHere and Rasberry Pi (model 3B+) and having issues setting up the server software. When I attempt to run the following: curl https://raw. githubusercontent.com/virtualhere/script/main/install_server | sudo sh

I get two error codes:

ERROR: The certificate of 'www.virtualhere.com' is not trusted
ERROR: The certificate of 'www.virtualhere.com' has expired

Can anyone help me solve this issue?

Thanks!

Michael
.

On the pi try typing this first

sudo apt install ca-certificates

Then try running the script again

cmguss
Thanks for the command. I ran

Thanks for the command. I ran it successfully but the script errors are unchanged.

Michael
.

OK email me at mail@virtualhere.com and perhaps i can use teamviewer or anydesk to take a look while you are there?

Log in or register to post comments